Difference between revisions of "GroupWise Mobile Server Uncertified Devices Known to Work"

From MicroFocusInternationalWiki
Jump to: navigation, search
(Devices)
Line 36: Line 36:
 
Sony Ericsson P990i not working with GMS
 
Sony Ericsson P990i not working with GMS
  
Dell Axim X5 model HC01U Rev A04.  Client won't install.  Get "None of the available configurations match your Windows Mobile platform.  Check with your administrator to make sure your device type is supported."
+
Dell Axim X5 w/PPC2002.  Must Upgrade to PPC2003 A05 for it to work.
 
+
Dell Axim X5 A00 w/PPC2002 same problem as listed aboveUpgraded it to PPC2003 A05 and it works fine.
+

Revision as of 18:25, 10 October 2006

GroupWise Mobile Server: "Unsupported" Devices Known to Work

Novell and Intellisync have provided a list of officially supported devices. Are you running GroupWise Mobile Server on a device or platform not listed there? Is the specific mobile device you are looking for not shown on that list? Please join the GroupWise Cool Community and contribute to the unofficial platform and device support discussion. You can assist by generating and maintaining a list of devices that you have tested and know work on GroupWise Mobile Server in your environment.

Unofficial Platform and Device Support

Platforms


Devices

Palm Treo 600, 650, 700p and 700w

The Motorola E815 is listed as a supported device, however all you can do is send text messages to it. I could have done that without the Mobile server.

HP iPAQ rx1950, h4100, h6340, hx4700

HTC Harrier, Apache and Hymalaya

Nokia 5140i, E60(Symbian 9.1), 6680 (Symbian Ui60)

Nokia E61-1(Symbian 9.1) only with "S60V3" Software. Download at http://www.businesssoftware.nokia.com/intellisync_wireless_email_downloads.php

Orange SPV C600 (Windows Mobile 5)

Palm T|X (PalmOS5)

i-mate JAMin

Qtek 9100 (Windows Mobile 5), Qtek 8310 Smartphone

Sony Ericsson M600i (with SyncML OK, Client Install crashed because of Symbian UIQ3), w810i with SyncML

Sony Ericsson P990i not working with GMS

Dell Axim X5 w/PPC2002. Must Upgrade to PPC2003 A05 for it to work.